## net.i2p.router.web
Class OldConsoleHelper

    java.lang.Object
      net.i2p.router.web.HelperBase
          net.i2p.router.web.OldConsoleHelper

    public class OldConsoleHelper

extends HelperBase

Field Summary

Fields inherited from class net.i2p.router.web.HelperBase
`_context, _out`

Constructor Summary
`OldConsoleHelper()`

Method Summary
`String` `getConsole()`
`String` `getStats()`
`void` `setFull(String f)`

Methods inherited from class net.i2p.router.web.HelperBase
`_, _, _, _x, ngettext, setContextId, storeWriter`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OldConsoleHelper

    public OldConsoleHelper()

Method Detail

### setFull

    public void setFull(String f)

### getConsole

    public String getConsole()

### getStats

    public String getStats()